/* General */






body {
  font-family: 'Roboto', Tahoma, Arial, helvetica, sans-serif;
  font-size: 15px;
}


h1 {
  padding-top: 0px;
  margin-top: 0px;
  font-weight: 700;  
  font-size: 28px;
  margin-bottom: 10px;
  padding-bottom: 0px;
}

h2 {
padding-top: 10px;
padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 15px;
  font-weight: 700;  
}

h3 {
padding-bottom: 5px;
  margin-top: 5px;
  margin-bottom: 0px;
  font-size: 15px;
  font-weight: 700;  
}

.badge {
width: 22px;
background-color:#3c526e;
position: relative;

}

.column-padding {
padding-right: 4px;
padding-left: 4px;
padding-top: 0px;
padding-bottom: 0px;

}

.page-header {
  position: relative;
  margin: 40px 18px 30px 0px;
  border: none;
  padding-bottom: 0;
}
	


.btn-primary {
  background: #39689A;
	text-shadow: 0px 0px;

}

#radioBtn .notActive{
    color: #000000;
    background-color: #fff;
	text-shadow: 0px 0px

}



a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}


.getmore_missing_filter {
color: gray;
font-size: 12px;
text-align: left;
padding-left: 8px;
position: relative;
top: -11px;
}


/* Stars */







.getmore_supplier_rating {
  position: relative;
  line-height:inherit;
  display: inline-block;
  overflow: hidden;
}


.getmore_supplier_rating::before { 
 content: "★★★★★" ;
}


.getmore-star-text {
font-size: 12px;
color:#CACACA;
position: relative;
left: 84px;

}

.main-footer {
  position: relative;
  background: #262626;
  padding-top: 30px;
  border-top: 2px solid #486d97;
  color: #fff;
}

.pris_up {
  position: absolute;
  top: 10px;
  left: 0px;
  z-index: 3;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 11px;
  text-transform: uppercase;
  color: #fff;
}
.pris_up > li {
  background: orange;
  color: #fff;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.4);
  box-shadow: 0 1px 2px rgba(0,0,0,0.4);
  padding: 3px 7px;
  line-height: 1em;
  margin-bottom: 5px;
  display: table;
}

.pris_up_product {
  position: absolute;
  top: 0px;
  right: 5px;
  z-index: 3;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 11px;
  text-transform: uppercase;
  color: #fff;
}
.pris_up_product > li {
  background: orange;
  color: #fff;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.4);
  box-shadow: 0 1px 2px rgba(0,0,0,0.4);
  padding: 3px 7px;
  line-height: 1em;
  margin-bottom: 5px;
  display: table;
}



/* Supplier list */

.supplier_list_parent {
	vertical-align:top;
	height: 22px;
	border-top: 1px solid #E4E4E4;
}

.supplier_list_child {
	vertical-align:top;
	height: 22px;
}

.supplier_list_parent td:nth-child(1),
.supplier_list_child td:nth-child(1)
{
	text-align: left;
	padding-right: 6px;
}



.supplier_list_parent td:nth-child(2),
.supplier_list_child td:nth-child(2)
{
	text-align: left;
	padding-right: 0px;
	width: 100%;
}

.getmore_navigation_header
{
font-size: 9px;
}


.supplier_stock_name
{
	display: inline-block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	max-width: 160px;
}


@media (min-width:992px) {
	.supplier_stock_name
	{
		max-width: 330px;
	}
	.getmore_navigation_header
	{
		font-size: 11px;
	}
}

@media (min-width:1200px) {
	.supplier_stock_name
	{
		max-width: 480px;
	}
	.getmore_navigation_header
	{
		font-size: 12px;
	}
}

.product_multiple_variation_star
{
	color:orange;

}

.supplier_optimum
{
	color:orange;
}

.supplier_list_parent td:nth-child(3),
.supplier_list_child td:nth-child(3),
.supplier_list_parent td:nth-child(4),
.supplier_list_child td:nth-child(4),
.supplier_list_parent td:nth-child(5),
.supplier_list_child td:nth-child(5),
.supplier_list_parent td:nth-child(6),
.supplier_list_child td:nth-child(6)

{
	text-align: right;
	padding-left: 8px;
	white-space: nowrap;
}


.variation_open,
.variation_close {
	color: orange;
}

.supplier_list_close,
.supplier_list_open {
	color: orange;
	cursor: pointer;
	cursor: hand; 
}

.variation_list_open,
.variation_list_close {
	color: orange;
	cursor: pointer;
	cursor: hand; 
	font-weight: 100;
}








/* Keep and check ******/


.change_percent {
	color: orange;
}

.search_versions {
	color: gray;
}

.canvasjs-chart-credit {
   display: none;
}

.search_see_all_products {
	color: orange;
}

.product_page_no_stocks {
	color: orangered;
}

.text_header {

font-size: 16px;
font-weight: 500;
color: #3c526e;
padding-top: 18px;
padding-bottom: 0px;
}


.input-xs {
  height: 22px;
  padding: 2px 5px;
  font-size: 12px;
  line-height: 1.5; /* If Placeholder of the input is moved up, rem/modify this. */
  border-radius: 3px;
}

.product_image
{
	max-height: 200px;
	max-width: 100%;
	padding: 5px
}

@media (min-width:992px) {
	.product_image
	{
		max-height: 250px;
		max-width: 100%;
		padding: 5px
	}
}

@media (min-width:1200px) {
	.product_image
	{
		max-height: 300px;
		max-width: 100%;
		padding: 5px
	}
}

.search_form_lengh
{
	width: 325px;
}
.search_form_open_lengh
{
	width: 295px;
}
.search_form_product_show
{
	width: 160px
}
.search_filter_checkbox
{
	top: -21px;
	position:absolute;
	left:162px;
}
.stat_image
{
	width: 235px;
}

@media (min-width:992px) {
	.search_form_lengh
	{
		width: 465px;
	}
	.search_form_open_lengh
	{
		width: 435px;
	}
	.search_form_product_show
	{
		width: 300px
	}
	.search_filter_checkbox
	{
		top: -21px;
		position:absolute;
		left:302px;
	}
	.stat_image
	{
		width: 395px;
	}
}


@media (min-width:1200px) {

	.search_form_lengh
	{
		width: 595px;
	}
	.search_form_open_lengh
	{
		width: 565px;
	}
	.search_form_product_show
	{
		width: 430px
	}
	.search_filter_checkbox
	{
		left:432px;
	}
	.stat_image
	{
		width: 545px;
	}
}


/****** pop-up ******/

.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.popup .popuptext {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}

.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}



/****** Bootstrop Boxes ******/

.no-gutter > [class*='col-'] {
    padding-right:16px;
	padding-bottom: 5px;
	padding-top: 5px;
    padding-left:0;
}


/****** Menu widget ******/

.getmore-widget {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
  box-shadow: 0 2px 4px rgba(0,0,0,0.3);
  position: relative;
  z-index: 1;
  border-bottom: 1px solid #f2f2f2;

  padding-top: 5px;
  padding-bottom: 7px;
  padding-left: 12px;
  padding-right: 11px;
  background-color:#f7f7f7
}

@media (min-width:992px) {
	.getmore-widget
	{
	  padding-top: 8px;
	  padding-bottom: 10px;
	  padding-left: 15px;
	  padding-right: 14px;
	}
}

@media (min-width:1200px) {
	.getmore-widget
	{
	  padding-top: 13px;
	  padding-bottom: 15px;
	  padding-left: 20px;
	  padding-right: 19px;
	}
}





.getmore-widget-radio {
	font-size: 14px;
	line-height: 14px;
	font-weight: 100;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 4px
}





.getmore-widget-checkbox {
	font-size: 14px;
	line-height: 15px;
	font-weight: 100;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px
}

.getmore-widget-label-adjustment {
	position: relative;
	top: 1px
}

.getmore-widget-radio-label {
	display: inline-block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	max-width: 99px;
	position: relative;
	top: 1px
}

@media (min-width:992px) {
	.getmore-widget-radio-label
	{
	max-width: 147px
	}
}

@media (min-width:1200px) {
	.getmore-widget-radio-label
	{
	max-width: 195px
	}
}


.getmore-menu-sub-text {
	color: gray;

}

.getmore-menu-columns {
	column-count: 3;
}

@media (min-width:992px) {
	.getmore-menu-columns
	{
	column-count: 3;
	}
}

@media (min-width:1200px) {
	.getmore-menu-columns
	{
	column-count: 4;
	}
}



.getmore-widget-count {
font-weight: 400;
color:#C7C7C7;
font-size: 11px;
position:relative;
top:-1px

}

.getmore-error-radio {
padding-left: 4px;
padding-top: 0px;
padding-bottom: 0px;
line-height: 15px;

vertical-align:middle;
}

.getmore-variation-radio {
padding-left: 0px;
padding-top: 1px;
padding-bottom: 1px;
height: 14px;
}



/****** hide & show ******/

.getmore-show-hide {
	color: orange;
	cursor: pointer;
	cursor: hand; 
	font-weight: 100;
	white-space: nowrap;
}


/****** Product ******/

.product {
  -webkit-box-shadow: 0 3px 2px rgba(0,0,0,0.15) , 0 0 1px rgba(0,0,0,0.15);
  box-shadow: 0 3px 2px rgba(0,0,0,0.15) , 0 0 1px rgba(0,0,0,0.15);
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding-top: 7px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  background: #fff;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  position: relative;
}

.product-img-wrap {
  position: relative;
  height: 100%;
  overflow: hidden;
  margin: 5px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
}

.product-caption {
padding: 10px;
border: 0
}


.product-caption-title {
  font-weight: 400;
  font-family: 'Open Sans', arial, helvetica, sans-serif;
  margin-bottom: 2px;
  font-size: 16px;
  letter-spacing: 1px;
  overflow: hidden;
  line-height: 1.3em;
  color: #0d0d0d;
}

.product-caption-price {
  margin-top: 0px;
  margin-bottom: 0;
  font-weight: 600;
  
}

.getmore-header-gray {
color: gray;
font-size: 11px;
}



.getmore-menu-text {
font-size: 14px;
line-height: 17px;
color: gray;
}




@media (min-width:992px) {
	.getmore-menu-text
	{
	max-width: 140px
	}
}

@media (min-width:1200px) {
	.getmore-menu-text
	{
	max-width: 180px
	}
}

.getmore-search-text {
display: inline-block;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
max-width: 95px;
color: white;
}

.dropdown-menu-category-section {
  min-height: 42px;
  width: 460px;
  position: absolute;
  left: 180px;
  display: none;
  background: #fff;
  border-bottom: 2px solid #e6e6e6;
  border-right: 2px solid #e6e6e6;
  border-top: 2px solid #e6e6e6;
  background-color:#f6f6f6
}

.getmore-bottom-small {
padding-top: 2px;
padding-bottom: 2px;
position: relative;
text-shadow: 0px 0px
}



.getmore-bottom-left {
display: inline-block;
white-space:nowrap;
float: left;
padding-right: 5px
}

.getmore-bottom-right {
display: inline-block;
white-space:nowrap;
float: right;
padding-left: 5px
}

.getmore-text-footer {
font-size: 12px;
color:#CACACA;
position: relative;
}

.getmore-supplierlist-price-difference {
font-size: 12px;
color:#CACACA;
}

.getmore-supplierlist-used {
color:crimson;
}


.getmore-text-validation {
display:none;
color:orange;
position: relative;
bottom: 8px
}


.getmore-popup-style {
border-style: solid;
border-color:black;
border-width: 0px;
}

.getmore-tooglebox-text {
font-size: 12px;
color:#CACACA;
position: relative;
top: 3px;
}






.dropdown-large {
position: static !important;
}
.dropdown-menu-large {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  width: 100%;
  padding: 20px 10px;
}
 




@media (max-width: 768px) {
    .navbar-header {
        float: left;
    }

    .navbar {
        border-radius: 4px;
        min-width: 800px;
    }

    .nav-tabs-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }
    .nav-tabs-justified > .active > a,
    .nav-tabs-justified > .active > a:hover,
    .nav-tabs-justified > .active > a:focus {
        border-bottom-color: #fff;
    }

    .nav-justified > li {
        display: table-cell;
        width: 1%;
    }
    .nav-justified > li > a {
        margin-bottom: 0;
    }

    .nav-tabs.nav-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }
    .nav-tabs.nav-justified > .active > a,
    .nav-tabs.nav-justified > .active > a:hover,
    .nav-tabs.nav-justified > .active > a:focus {
        border-bottom-color: #fff;
    }

    .nav-tabs.nav-justified > li {
        display: table-cell;
        width: 1%;
    }
    .nav-tabs.nav-justified > li > a {
        margin-bottom: 0;
    }

    .navbar-right .dropdown-menu {
        right: 0;
        left: auto;
    }
    .navbar-right .dropdown-menu-left {
        right: auto;
        left: 0;
    }
    .container {
        min-width: 800px;
    }

    .navbar-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none;
    }
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }

    .container > .navbar-header,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container-fluid > .navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }

    .navbar-static-top {
        border-radius: 0;
    }

    .navbar-fixed-top,
    .navbar-fixed-bottom {
        border-radius: 0;
    }

    .navbar-toggle {
        display: none;
    }

    .navbar-nav {
        float: left;
        margin: 0;
    }
    .navbar-nav > li {
        float: left;
    }
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: -15px;
    }

    .navbar-left {
        float: left !important;
    }
    .navbar-right {
        float: right !important;
    }

    .navbar-form .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-form .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    .navbar-form .control-label {
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-form .radio,
    .navbar-form .checkbox {
        display: inline-block;
        padding-left: 0;
        margin-top: 0;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-form .radio input[type="radio"],
    .navbar-form .checkbox input[type="checkbox"] {
        float: none;
        margin-left: 0;
    }
    .navbar-form .has-feedback .form-control-feedback {
        top: 0;
    }

    .navbar-form {
        width: auto;
        padding-top: 0;
        padding-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        border: 0;
        -webkit-box-shadow: none;
                box-shadow: none;
    }
    .navbar-form.navbar-right:last-child {
        margin-right: -15px;
    }

    .navbar-text {
        float: left;
        margin-right: 15px;
        margin-left: 15px;
    }
    .navbar-text.navbar-right:last-child {
        margin-right: 0;
    } 
}

